@charset “UTF-8”;
/* ==========================================================================
   pc
   ========================================================================== */
.comapanySec01{
	background:  linear-gradient(to right, #262626, #262626 18%, #f5f5f5 18%, #f5f5f5 100%);
}
.comapanySec01_inner{
	display: flex;
	padding: 0;
	width: 100%;
	max-width: 1400px;
}
.comapanySec01__header,.comapanySec01__main{
    display: flex;
	-webkit-justify-content: center;
    justify-content: center;
    align-items: center;
	-webkit-align-items: center;
	padding: 100px 40px;
	text-align: center;
}
.comapanySec01__header{
	width: 30%;
	background: #262626;
}
.comapanySec01__main{
	width: 70%;
	background: #f5f5f5;
}
.comapanySec01__header__text{
    font-size: 2.5rem;
    color: #fff;
    position: relative;
    line-height: 100%;
    display: inline-block;
    padding-bottom: 24px;
    letter-spacing: 0.4rem;
    margin-right: -0.4rem;
}
.comapanySec01__header__text::after{
	content: '';
    display: inline-block;
    width: 40%;
    height: 5px;
    background: #fff;
    border-radius: 3px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -20%;
}
.comapanySec01__main__description{
	font-size: 3.3rem;
	font-weight: 700;
	display: inline-block;
	text-align: left;
}
.comapanySec02__main__subtitle{
    font-size: 1.5rem;
    margin-right: 7%;
    position: relative;
    margin-bottom: 4%;
    padding-bottom: 0.5%;
}
.comapanySec02__main__subtitle::after{
	content: '';
    display: inline-block;
    width: 40%;
    height: 3px;
    background: #262626;
    border-radius: 1.5px;
    position: absolute;
    bottom: -45%;
    left: 0;
}
.comapanySec02__main__title{
	font-weight: 700;
	font-size: 2.5rem;
	letter-spacing: 0.4rem;
	display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
}
.comapanySec02__main__description{
	line-height: 2.7rem;
}
.main__top-wrap,.main__bottom-wrap{
	position: relative;
}
.comapanySec02__main--top,.comapanySec02__main--bottom{
	border-radius: 12px;
	border:4px solid #FDDA47;
	padding: 40px 60px;
	width: 80%;
	z-index: 0;
	background: #fff;
}
.comapanySec02__main--top{
	margin-bottom: 40px;
	position: relative;
}
.comapanySec02__main--bottom{
	margin-left: 20%;
}
.dots__bg{
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/company/dots_bg.svg) no-repeat;
	position: absolute;
	width: 316px;
	height: 345px;
	right: 0px;
	bottom: 0px;
	z-index: -1;
	bottom: -50px;
}
.dots-top{
	right: 0px;
}
.dots-bottom{
	left: 0px;
}

.comapanySec03{
	background: #F5F5F5;
}
.comapanySec03__main{
	display: flex;	
}
.comapanySec03__textarea{
	width: 60%;
}
.comapanySec03__datalist{
	font-size: 0;
	margin: 30px 0px;
}
.comapanySec03__datalist dt{
	width: 30%;
	display: inline-block;
	font-size: 1.4rem;
	vertical-align: top;
	letter-spacing: 0.07rem;
}
.comapanySec03__datalist dd{
	width: 70%;
	display: inline-block;
	font-size: 1.4rem;
	vertical-align: top;
	letter-spacing: 0.07rem;
}
.comapanySec03__map{
	width: 40%;
	height: 500px;
}
#map iframe{
	width: 100%;
	height: 100%;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
}
#map iframe:hover{
	transition: filter 0.8s ease;
	-webkit-filter: grayscale(0) saturate(2);
	filter: grayscale(0) saturate(2);
}
.executivesList{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.executives{
	width: 45%;
}
.executives:nth-child(1),.executives:nth-child(2){
	margin-bottom: 60px;
}
.executives__img{
	width: 70%;
	margin-bottom: 15px;
	margin: auto;
}
.executives__header{
	font-weight: 700;
	font-size: 1.6rem;
	margin-bottom: 15px;
}
.slash{
	margin: 0 5px;
}
.executives__main{
	line-height: 2.7rem;
}
.bannerArea{
	background: #FDDA47;
	padding: 50px 0;
}
.bannerArea__inner{
	padding: 3% 0;
	background: #fff;
	border-radius: 10px;
}
.bannerArea__inner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 70%;
    position: relative;
}
.bannerArea__icon{
	width: 13%;
	margin-left: 7%;
	margin-right: 4%;
}
.bannerArea__icon img{
	height: 100%;
	vertical-align: middle;
}
.bannerArea__text{
	width: 69%;
	margin-right: 7%;
	position: relative;
}
.bannerArea__inner::after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0px;
    width: 43px;
    height: 43px;
    margin: auto 7% auto 0;
    border-radius: 43px;
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/company/arrow_left.svg) no-repeat center/19px;
    background-color: #f5f5f5;
    transition: ease background .3s;
}
.a-link:hover .bannerArea__inner::after{
	background-color: #FDDA47;
}
.bannerArea__header{
	padding-right: 10%;
}
.bannerArea__header__subtitle{
	font-size: 1.3rem;
	font-weight: 700;
	letter-spacing: 0.4rem;
}
.bannerArea__header__title{
	font-size: 4.2rem;
	line-height: 1;
	margin-bottom: 10px;
	letter-spacing: 0.6rem;
	font-weight:500;
}
.bannerArea__main{
	color: #424242;
	font-weight: 700;
	padding-right: 10%;
}

/* ==========================================================================
   sp
   ========================================================================== */
@media screen and (max-width: 767px) {
	.comapanySec01{
		background: none;
	}
	.comapanySec01_inner{
		display: block;
	}
	.comapanySec01__header{
		width: 100%;
		padding: 20px 0;
	}
	.comapanySec01__main{
		width: 100%;
		padding: 40px 0;
	}
	.comapanySec01__header__text{
		font-size: 1.6rem;
		padding-bottom: 16px;
	}
	.comapanySec01__main__description{
		font-size: 1.9rem;
		width: 94%;
	}
	.comapanySec02__main--top,.comapanySec02__main--bottom{
		width: 100%;
		padding: 40px 20px;
	}
	.comapanySec02__main--bottom{
		margin-left: 0;
	}
	.comapanySec02__main__subtitle{
		font-size: 1.1rem;
		font-weight: 400;
		margin-bottom: 10%;
	}
	.comapanySec02__main__title{
		font-size: 1.7rem;
	}
	.dots-top{
		right: -3%;
	}
	.dots-bottom{
		left: -3%;
	}
	.comapanySec03__main{
		display: block;
	}
	.comapanySec03__textarea{
		width: 100%;
	}
	.comapanySec03__map{
		width: 100%;
		height: 300px;
	}
	.executivesList{
		display: block;
	}
	.executives{
		width: 100%;
		margin-bottom: 60px;
	}
	.executives:nth-child(4){
		margin-bottom: 0;
	}
	.executives__img{
		width: 80%;
	}
	.bannerArea{
		padding: 40px 0;
	}
	.bannerArea__inner{
		width: 94%;
		position: relative;
		padding: 4% 0;
	}
	.bannerArea__inner::after{
		margin: auto 4% auto 0;
		width: 25px;
	    height: 25px;
	    border-radius: 25px;
	    background-size: 12px;
	}
	.bannerArea__icon{
		margin-left: 4%;
		width: 18%;
	}
	.bannerArea__text{
		margin-right: 4%;
		width: 69%;
	}
	.bannerArea__main{
		padding: 0;
		margin: 3% 20% 0 4%;
	}
	.bannerArea__header__subtitle{
		font-size: 1.2rem;
	}
	.bannerArea__header__title{
		font-size: 3.2rem;
	}
	.bannerArea__text::after{
		display: none;
	}
}
